Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 09:54:37 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear, <div dir="auto">I have returned 2 of my shipments at one time to aramex person.</div>
<div dir="auto">The shipment number 1674892105 i have recieved money back.</div>
<div dir="auto"><br></div>
<div dir="auto">But for the shipment 1675124478 i didnot received the money till now.</div>
<div dir="auto"><br></div>
<div dir="auto">I handedover these 2 shipments at one time to aramex person and he didnot give me any kind ofdocument .</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 4 Jul 2022, 3:19 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4571812</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4571812<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Asad,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4571812